# osx_stdafx.h File Reference

OSX is different on some places. More...

`#include <stdint.h>`
`#include <sys/cdefs.h>`
`#include <unistd.h>`
`#include <AvailabilityMacros.h>`
`#include <CoreServices/CoreServices.h>`

Go to the source code of this file.

## Defines
#define | __STDC_LIMIT_MACROS
#define | Rect OTTDRect
#define | Point OTTDPoint
#define | WindowClass OTTDWindowClass
#define | GetTime OTTD_GetTime
#define | SL_ERROR OSX_SL_ERROR
## Typedefs
typedef int | NSInteger
typedef unsigned int | NSUInteger

## Detailed Description

OSX is different on some places.

Definition in file osx_stdafx.h.